@charset "shift_jis";
/* CSS Document */

/*標準カラー*/
/*背景色　白*/
/*文字色　黒*/
/*リンク色　青・赤・紫*/


html body {
	background-color: #e9f3fa;
	background-image: url(img/pc/bg_sky.png);
	background-position: top;
	background-repeat: repeat-x;
	color: #000;
}
html #wrapper {
	background: url(img/pc/bg_cloud.png) top no-repeat;
	color: #000;
}
html #header {
	background: url(img/pc/bg_header02.png) bottom repeat-x;
	color: #000;
}
html #header_gnavi {
	background: url(img/pc/bg_header01.png) bottom repeat-x;
	color: #000;
}
html #footer {
	background-color: #fff;
	color: #000;
}
/* スマホ表示背景を白に変更 */
body.smafo #wrapper,body.smafo #contents{  background: url(img/sp/white.gif)  repeat #f0f0f0;}
body.smafo #header,body.smafo .header_box,body.smafo .header_gnavi{ background: url(img/sp/white.gif)  repeat #fff;}

html .shadowbox {
	background-color: #fff;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.3);
	color: #000;
}
a {color: #1464a7;
}
a:link {
	color: #1464a7;
}
/*a:hover {
	color: #F00;
}*/
a:visited {
	color: #9114a7;
}
/*パンくず*/
#breadCrumbTop {

	background:rgba(255,255,255,0.4);

}
/* フッターリンク */
.footermenu ul li a:link, .footermenu ul li a:hover, .footermenu ul li a:visited {
	color: #000;
}
/* ページトップ　*/
html .pagetop p {
	background-color:#fff;
	color: #000;
}
.pagetop p a {
	color: #000;
}
.pagetop p:hover, .pagetop p:active {
	background-color: #fafafa;
	color: #000;
}
.pagetop p:hover, .pagetop p:active {
	background-color: #fafafa;
	color: #000;
}
/*　サイドメニュー　*/
#main ul.side_menu li a {
	background-color: #d8f5fe;
}
#main #sidebar ul li a {
	background:#fff;
}
#main ul.side_menu li a:hover {
	background-color: #0c71c6;
	color: #fff;
}
#main #sidebar ul li:hover a {
	background-color: #6573d6;
	color: #FFFFFF;
}
ul.menu_kisyo li a:hover, ul.menu_mosimo li a:hover {
	background-color: #eef9ff;/*固定色*/
}

/*　品川ニュース　*/
#image-navigation-text ul li a.active span {
	background: #b4e4ff;
	color: #000;
}
#image-navigation-text a.active {
	background: #b4e4ff;
	color: #000;
}
ul.infolist li:hover {
	background: #eef9ff;
}
html .bg_photobox {
	background: url(img/pc/bg_photobox.png) repeat;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.3);
	margin: 0 0 12px 0;
	min-height: 24em;
	padding: 0 0 10px 0;
}
/*　区からのお知らせ　*/
ul.infolist li span.date {
	color: #414141;
}
ul.infolist_side li span.date {
	color: #414141;
}
ul.infolist_side li a, ul.infolist_side li a:link, ul.infolist_side li a:hover, ul.infolist_side li a:visited {
	color: #000;
}
ul.infolist_side li a,ul.infolist_side li a:link{

	color:#000;
}
/* ★追加20161220 */
ul.contents li#tab_jyu,ul.contents li#tab_ku{ background-color:#fff;}

/*　タイトル　*/
#contents-detail h3 {
	color: #1c2977;
	background-color: rgba(240,240,240,0.5);/*固定色*/
}
#contents-detail h4 {
	color: #202b72;
}/* 囲みタイトル　*/
#contents-detail h5 {
	color: #202b72;
	border-left: 8px solid #4eb2d2;
}
#contents-detail dl.d-lst dt {
	color: #a64409;
	border-left-color: #a64409;
}
/* リンク補足文字　*/
#contents-detail ul.link, #contents-detail ul.pdf, #contents-detail ul.file {
	color: #333;
}
#contents-detail p.news-list-date {
	color: #333;
}
.update {
	color: #333;
}
/* 注意 */
#contents-detail .caution, #contents-detail .text1 .caution, #contents-detail .text1 p.caution,#contents-detail p.caution ,.textblock p.caution   { 
	color:#a40000;
}
#contents-detail div.adobe-download { background-color:#eee;} 
legend{ color:#000;}
.header_adress .tel:before,.header_adress2 .tel:before{ content:" ";  
	/*width:15px; height:15px;*/
	width:0.75em; height:0.75em;
	 background: url(img/pc/icon_tel.png)left top no-repeat;
	 background-size:100%;
	font-size: 1.2em;
	text-align: center;
	float: left;
	position: relative;
	top:1px; }
	.tel:before{ content:" "; 
	/*width:15px; height:15px;*/
	width:0.75em; height:0.75em; 
	background:url(img/pc/icon_tel.png) left top no-repeat;
	 background-size:100%;
	font-size: 1.2em;
	text-align: center;
	float: left;
	position: relative;
	top:1px; }
	
	
#hidden_menu  dl.lang_menu dt a,dl.lang_menu dt a:link{ color:#fff;}
.pc_only #hidden_menu  dl.lang_menu dt a, .pc_only  dl.lang_menu dt a:link{ color:#000;}
#hidden_menu dl.lang_menu dt a:hover{ color: #000;}

#image-navigation-text .navi-image div p a {
	color: #1f2c80;
}
#image-navigation-text .navi-image div p .day {
 	color: #535353; 
	 
}